Olaf tankt auf – wie lange noch?

Neben Rechtsanwältin Katja Günther, die sich als Rechtsanwältin im Münchener Raum für mindestens eine Abo-Falle stark machte, gibt es den in eigener Kanzlei auftretenden Kollegen Olaf Tank, der in der Vergangenheit für die Gebrüder Schmidtlein GbR tätig wurde und wie Frau Günther zum Gegenstand dutzender kritischer Foreneinträge wurde. Beiden gemeinsam ist ein aus unserer Sicht besonderes rechtsanwaltliches Verhalten bei der Geltendmachung von Forderungen gegenüber Verbrauchern, was “diverse” Verbraucher dazu bewogen hat, Anzeige wegen Betruges gegen die beiden zu erstatten. Gekümmert hat es keinen. Mehrere Staatsanwaltschaften sehen es näher liegend, die Ermittlungsverfahren einzustellen. Die Staatsanwaltschaft Darmstadt erklärt in einem Einstellungsbeschluss vom 24.08.2007 zu einem Ermittlungsverfahren gegen die Schmidtlein Brüder und den Kollegen Tank

quelle : damm-legal.de, Hier klicken um den vollen Artikel zu lesen.

Share

Beiträge die Sie auch interessieren Könnten:

Mozilla Thunderbird 2.0.0.22 – E-Mail-Programm

Mozilla Thunderbird ist ein kostenloses E-Mail-Programm, das ursprünglich von den Entwicklern des Browsers Firefox stammt. Zum Funktionsumfang zählen unter anderem ein integrierter Spamfilter sowie ein Phishing-Schutz.
Thunderbird lässt sich auch wie aus Firefox bekannt mit den Kostenlosen Erweiterungen / Addons aufbessern bzw. seinen Bedürfnissen anpassen .

Folgendes wurde in der Version 2.0.0.22 gemacht :

Fixed in Thunderbird 2.0.0.22
MFSA 2009-33 Crash viewing multipart/alternative message with text/enhanced part
MFSA 2009-32 JavaScript chrome privilege escalation
MFSA 2009-29 Arbitrary code execution using event listeners attached to an element whose owner
document is null
MFSA 2009-27 SSL tampering via non-200 responses to proxy CONNECT requests
MFSA 2009-24 Crashes with evidence of memory corruption (rv:1.9.0.11)
MFSA 2009-17 Same-origin violations when Adobe Flash loaded via view-source: scheme
MFSA 2009-14 Crashes with evidence of memory corruption (rv:1.9.0.9)

Legende :
Impact key:

* Critical: Vulnerability can be used to run attacker code and install software, requiring no user interaction beyond normal browsing.
* High: Vulnerability can be used to gather sensitive data from sites in other windows or inject data or code into those sites, requiring no more than normal browsing actions.
* Moderate: Vulnerabilities that would otherwise be High or Critical except they only work in uncommon non-default configurations or require the user to perform complicated and/or unlikely steps.
* Low: Minor security vulnerabilities such as Denial of Service attacks, minor data leaks, or spoofs. (Undetectable spoofs of SSL indicia would have “High” impact because those are generally used to steal sensitive data intended for other sites.)

Das Updatet wird bereits ueber die Updatet Funktion verteilt.

Share

Beiträge die Sie auch interessieren Könnten: